@charset "utf-8";
/* CSS Document */
.color-disabled{color:#888888}
.color-fa-red{color:#E84855;}
.color-fa-blue{color:#3B94DB}
.vertical-top {
    display: inline-block;
	vertical-align: top !important;
    float: none;
}
input[readOnly].pointer-cursor {
    cursor: pointer;
}
.d-flex {
  display: flex !important;
}
.justify-content-end {
  justify-content: flex-end !important;
}
.insur-icon{
	margin-left:0;
	padding-left:0
}
.text_div {
	display: flex;
	align-items: center;
	margin-left: 12px;
	width:calc(100% - 70px);	
	font-size:16px;
}
.ps-20{
	padding-left:20px
}
.insur-title {
	display: inline-block;
	vertical-align:middle;
	font-size: 18px;
	font-weight: 700;
	padding-left: 1px;
}
.green-checkmark-icon{
	font-size:82px;
	color:#00C8AF
}
.checkmark-circle {
	width: 85px;
	height: 85px;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.checkmark-circle .background {
  width: 85px;
  height: 85px;
  border-radius: 50%;
  background-color: #00C8AF;
  position: absolute;
}
.checkmark-circle .checkmark {
  border-radius: 5px;
}
.checkmark-circle .checkmark.draw:after {
  -webkit-animation-delay: 100ms;
  -moz-animation-delay: 100ms;
  animation-delay: 100ms;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease;
  -moz-animation-timing-function: ease;
  animation-timing-function: ease;
  -webkit-animation-name: checkmark;
  -moz-animation-name: checkmark;
  animation-name: checkmark;
  -webkit-transform: scaleX(-1) rotate(135deg);
  -moz-transform: scaleX(-1) rotate(135deg);
  -ms-transform: scaleX(-1) rotate(135deg);
  -o-transform: scaleX(-1) rotate(135deg);
  transform: scaleX(-1) rotate(135deg);
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.checkmark-circle .checkmark:after {
  opacity: 1;
  height: 60px;
  width: 12.5px;
  -webkit-transform-origin: left top;
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -o-transform-origin: left top;
  transform-origin: left top;
  border-right: 15px solid white;
  border-top: 15px solid white;
  border-radius: 1.5px !important;
  content: "";
  left: 5px;
  top: 45px;
  position: absolute;
}
.ms-auto {
  margin-left: auto !important;
}
.width-130{
	width:130px
}
.edit-link{color:#3071a9;cursor:pointer }
.edit-link:hover{color:#90CAF9}
.mb-0 {
  margin-bottom: 0 !important;
}

.ml-0,
.mx-0 {
  margin-left: 0 !important;
}

.m-1 {
  margin: 0.25rem !important;
}

.mt-1,
.my-1 {
  margin-top: 0.25rem !important;
}

.mr-1,
.mx-1 {
  margin-right: 0.25rem !important;
}

.mb-1,
.my-1 {
  margin-bottom: 0.25rem !important;
}

.ml-1,
.mx-1 {
  margin-left: 0.25rem !important;
}

.m-2 {
  margin: 0.5rem !important;
}

.mt-2,
.my-2 {
  margin-top: 0.5rem !important;
}

.mr-2,
.mx-2 {
  margin-right: 0.5rem !important;
}

.mb-2,
.my-2 {
  margin-bottom: 0.5rem !important;
}

.ml-2,
.mx-2 {
  margin-left: 0.5rem !important;
}

.m-3 {
  margin: 1rem !important;
}

.mt-3,
.my-3 {
  margin-top: 1rem !important;
}

.mr-3,
.mx-3 {
  margin-right: 1rem !important;
}

.mb-3,
.my-3 {
  margin-bottom: 1rem !important;
}

.ml-3,
.mx-3 {
  margin-left: 1rem !important;
}

.m-4 {
  margin: 1.5rem !important;
}

.mt-4,
.my-4 {
  margin-top: 1.5rem !important;
}

.mr-4,
.mx-4 {
  margin-right: 1.5rem !important;
}

.mb-4,
.my-4 {
  margin-bottom: 1.5rem !important;
}

.ml-4,
.mx-4 {
  margin-left: 1.5rem !important;
}

.m-5 {
  margin: 3rem !important;
}

.mt-5,
.my-5 {
  margin-top: 3rem !important;
}

.mr-5,
.mx-5 {
  margin-right: 3rem !important;
}

.mb-5,
.my-5 {
  margin-bottom: 3rem !important;
}

.ml-5,
.mx-5 {
  margin-left: 3rem !important;
}

.p-0 {
  padding: 0 !important;
}

.pt-0,
.py-0 {
  padding-top: 0 !important;
}

.pr-0,
.px-0 {
  padding-right: 0 !important;
}

.pb-0,
.py-0 {
  padding-bottom: 0 !important;
}

.pl-0,
.px-0 {
  padding-left: 0 !important;
}

.p-1 {
  padding: 0.25rem !important;
}

.pt-1,
.py-1 {
  padding-top: 0.25rem !important;
}

.pr-1,
.px-1 {
  padding-right: 0.25rem !important;
}

.pb-1,
.py-1 {
  padding-bottom: 0.25rem !important;
}

.pl-1,
.px-1 {
  padding-left: 0.25rem !important;
}

.p-2 {
  padding: 0.5rem !important;
}

.pt-2,
.py-2 {
  padding-top: 0.5rem !important;
}

.pr-2,
.px-2 {
  padding-right: 0.5rem !important;
}

.pb-2,
.py-2 {
  padding-bottom: 0.5rem !important;
}

.pl-2,
.px-2 {
  padding-left: 0.5rem !important;
}

.p-3 {
  padding: 1rem !important;
}

.pt-3,
.py-3 {
  padding-top: 1rem !important;
}

.pr-3,
.px-3 {
  padding-right: 1rem !important;
}

.pb-3,
.py-3 {
  padding-bottom: 1rem !important;
}

.pl-3,
.px-3 {
  padding-left: 1rem !important;
}

.p-4 {
  padding: 1.5rem !important;
}

.pt-4,
.py-4 {
  padding-top: 1.5rem !important;
}

.pr-4,
.px-4 {
  padding-right: 1.5rem !important;
}

.pb-4,
.py-4 {
  padding-bottom: 1.5rem !important;
}

.pl-4,
.px-4 {
  padding-left: 1.5rem !important;
}

.p-5 {
  padding: 3rem !important;
}

.pt-5,
.py-5 {
  padding-top: 3rem !important;
}

.pr-5,
.px-5 {
  padding-right: 3rem !important;
}

.pb-5,
.py-5 {
  padding-bottom: 3rem !important;
}

.pl-5,
.px-5 {
  padding-left: 3rem !important;
}
.text-bold{font-weight:bold}
.divider-dot{width:100%;border-bottom:dotted 1px #bdbdbd;margin:5px}
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }
.btn-fa-primary{color:#212121!important; background:#f5f5f5;text-align:center;margin:0 1px; padding:5px!important}
.btn-fa-primary:active,.btn-fa-primary:link,.btn-fa-primary:visited{color:#212121!important; background:#e0e0e0;text-align:center;margin:0 1px; padding:5px!important}
.btn-fa-primary-selected{color:#212121!important; background:#e0e0e0;text-align:center;margin:0 1px; padding:5px!important}
.btn-fa-primary:hover,.btn-fa-primary-selected:hover{color:#212121;background:#e0e0e0!important;text-align:center;margin:0 1px; padding:5px!important}
	.btn-filter:hover,
	.btn-filter:focus,
	.btn-filter:active,
	.btn-filter.active,
	.open > .dropdown-toggle.btn-filter {
	  background-color: #ffffff;
	  color:#2a80cd;
	  border-color: #ddd;
	}
	.btn-filter.disabled,
	.btn-filter[disabled] {
	  pointer-events: none;
	  cursor: not-allowed;
	  filter: alpha(opacity=45);
	  -webkit-box-shadow: none;
			  box-shadow: none;
	  opacity: .45;
	}
	.btn-filter:active,
	.btn-filter.active,
	.open > .dropdown-toggle.btn-filter,
	.btn-filter.focus, 
	.btn-filter:focus{background-color:#00bfa5!important;color:#fff!important;z-index: 99000}
	.btn-filter{
		position:relative;
		width:150px; 
		z-index:5;
		color:#2a80cd!important;
		background-color: #ffffff!important;
		border-color: #ddd;
	}
	.btn-filter.selected{background-color:#00bfa5!important;color:#fff!important}
	.scrollable-menu {
		height: auto;
		max-height: 400px;
		overflow-x: hidden;
	}
	.scrollable-menu::-webkit-scrollbar {
		-webkit-appearance: none;
		 width: 5px;        
	}    
	.scrollable-menu::-webkit-scrollbar-thumb {
		border-radius: 4px;
		background-color: lightgray;
		-webkit-box-shadow: 0 0 1px rgba(255,255,255,.75);        
	}
.xs-input{
	min-height:30px!important;
	height:30px!important;
	font-size:12px;
	padding:5px!important;
	outline: none;
	box-shadow:none !important;
	border:1px solid #ccc;
	width:100%!important;
}
.search-input {
	min-height:33px!important;
	height:33px!important;
	font-size:12px;
	padding:5px!important;
	outline: none;
	box-shadow:none !important;
	border:1px solid #ccc;
	width:100%!important;
}
.select-input{
	height:31px!important;
	font-size:12px;
	outline: none;
	box-shadow:none !important;
	border:1px solid #ccc;
}
.has-float-label {
	display: block;
	 position: relative;
}
.has-float-label label, .has-float-label > span {
	position: absolute;
	left: 0;
	top: 0;
	cursor: text;
	font-size: 75%;
	opacity: 1;
	  -webkit-transition: all .2s;
			  transition: all .2s;
	  top: -.5em;
	  left: 0.75rem;
	  z-index: 3;
	  line-height: 1;
	  padding: 0 1px;
}
	.has-float-label label::after, .has-float-label > span::after {
	  content: " ";
	  display: block;
	  position: absolute;
	  background: white;
	  height: 2px;
	  top: 50%;
	  left: -.2em;
	  right: -.2em;
	  z-index: -1;
	}
.has-float-label .form-control::-webkit-input-placeholder {
  opacity: 1;
  -webkit-transition: all .2s;
          transition: all .2s;
}
.has-float-label .form-control::-moz-placeholder {
  opacity: 1;
  transition: all .2s;
}
.has-float-label .form-control:-ms-input-placeholder {
  opacity: 0.5;
  transition: all .2s;
}
.has-float-label .form-control::placeholder {
  opacity: 0.5;
  -webkit-transition: all .2s;
          transition: all .2s;
}
.has-float-label .form-control:placeholder-shown:not(:focus)::-webkit-input-placeholder {
  opacity: 0;
}
.has-float-label .form-control:placeholder-shown:not(:focus)::-moz-placeholder {
  opacity: 0;
}
.has-float-label .form-control:placeholder-shown:not(:focus):-ms-input-placeholder {
  opacity: 0;
}
.has-float-label .form-control:placeholder-shown:not(:focus)::placeholder {
  opacity: 0;
}
.has-float-label .form-control:placeholder-shown:not(:focus) + * {
  font-size: 12px;
  opacity: .5;
  top: .6em;
}

.input-group .has-float-label {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin-bottom: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.input-group .has-float-label .form-control {
  width: 100%;
  border-radius: 0.25rem;
}
.input-group .has-float-label:not(:last-child), .input-group .has-float-label:not(:last-child) .form-control {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-right: 0;
}
.input-group .has-float-label:not(:first-child), .input-group .has-float-label:not(:first-child) .form-control {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.margin-bottom{margin-bottom:5px}
.txt-truncate {	
	max-width:200px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	height:20px;
	text-overflow: ellipsis;
}
.has-error .form-control:focus {
		border-color: #a94442;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
		box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
		background-color:#Fce4ec!important
	}
	.has-error .form-control {
		border-color: #a94442;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
		box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
		background-color:#Fce4ec!important
	}
.loading-icons{font-size:20px}
.loading-text { margin-top: -0.1em; }
.color-grey{color:#757575}
.spining-icon{-webkit-text-stroke: 15px #f4f4f4;}
.file-text { margin-top: .2em; }
.fa-input-group {
    position: relative;
}
.progress {display:none;position:relative; width:400px; border: 1px solid #ddd; padding: 1px; border-radius: 3px; margin:5px auto }
.upload-progress {display:none;position:relative; width:310; border: 1px solid #ddd; padding: 1px; border-radius: 3px; margin:5px auto }
.bar { background-color: #276392; width:0%; height:25px; border-radius: 4px; }
.percent { position:absolute; display:inline-block; top:0; left:48%; color:#000 }
.fa-input{font-size:12px}
input[type="text"] {
  box-sizing: border-box;
  width: 100%;
  height: calc(3em + 2px);
  margin: 0 0 1em;
  padding: 1em;
  border: 1px solid #cccccc;
  background: #fff;
  resize: none;
  outline: none;
}
input[type="text"]:focus {
  border-color: #00bafa;
}
input[type="text"]:focus + label[placeholder]:before {
  color: #424242;
}
input[type="text"]:focus + label[placeholder]:before,
input[type="text"]:valid + label[placeholder]:before {
  -webkit-transition-duration: .2s;
          transition-duration: .2s;
  -webkit-transform: translate(0, -1.5em) scale(0.9, 0.9);
          transform: translate(0, -1.5em) scale(0.9, 0.9);
}
input[type="text"]:invalid + label[placeholder][alt]:before {
  content: attr(alt);
}
input[type="text"] + label[placeholder] {
  display: block;
  pointer-events: none;font-size:14px;
  line-height: 1.25em;
  margin-top: calc(-3em - 5px);
  margin-bottom: calc((3em - 1em) + 2px);
}
input[type="text"] + label[placeholder]:before {
  content: attr(placeholder);
  display: inline-block;
  margin: 0 calc(1em + 2px);
  padding: 0 2px;
  color: #898989;
  font-weight: normal;
  white-space: nowrap;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;  
  background-size: 100% 5px;
  background-repeat: no-repeat;
  background-position: center;
}
.facilitron-logo-container > a {
  display: block;
  height: 100%;
  width: 100%;
  line-height: 50px;
}
.custom-logo{display:block; width:450px; position: absolute;left:0; right:0;margin: 0 auto;}
.custom-logo-2{display:block; max-width:450px; position: relative;margin: 20px auto;}
.icon-rausch {
  display: block;
  height: 100%;
  width: 100%;
  text-align: center;
  font-size:25px;
  line-height:50px;
  color:#42A5F5; 
  cursor:pointer
}
.mobile-menu-container {
	height: 50px;
	width: 50px;
}
#shopping-cart-icon > a {
  display: block;
  height: 50px;
  width: 50px;
  line-height: 55px;
  text-align: center;
}
.cart-icon {
  font-size: 18px;
}
.mobile-icon {
  display: block;
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 18px;
  color:#2f9cf4;
}
.mobile-icon:hover, .mobile-icon:active, .mobile-icon:focus {
  color: #2f9cf4;
  text-decoration: none;
}
.white-text{color:#ffffff}
.trash-icon{color:#414141; font-size:12px; text-align:center; cursor:pointer}
.trash-icon:hover{color:#f44336;}
.custom-logo-text{display:block; position:relative;height:50px;font-family: 'Roboto', sans-serif;font-size:24px; line-height:50px; text-align:center;overflow: hidden !important}
.facilitron-header .comp{height:50px; line-height:50px; padding:0 10px; }
.facilitron-header .comp .dropdown-menu{margin-top:-10px}
.facilitron-header .comp > a, .facilitron-header .comp> a:hover, .facilitron-header .comp > a:focus {
	color: #5e5e5e;
    background-color:transparent;
	text-decoration:none;
	font-size:17px;
}
.facilitron-header .comp > .dropdown> a, .facilitron-header .comp> .dropdown> a:hover, .facilitron-header .comp > .dropdown> a:focus {
	color: #5e5e5e;
    background-color:transparent;
	text-decoration:none;
	font-size:16px;
}
.sm-search{padding:20px}
.sm-search-2{padding:10px 20px 0px}
.fake-search-field {
	background-color:#fff; font-size:18px; padding:5px;
}
.input-addon {
	display:table;
	width:100%
}
.input-stem {
	display:table-cell;
	-webkit-border-top-right-radius:0;
	-moz-border-radius-topright:0;
	border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
	-moz-border-radius-bottomright:0;
	border-bottom-right-radius:0
}
input-prefix+.input-stem {
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topright:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-moz-border-radius-bottomright:2px;
	border-bottom-right-radius:2px;
	-webkit-border-top-left-radius:0;
	-moz-border-radius-topleft:0;
	border-top-left-radius:0;
	-webkit-border-bottom-left-radius:0;
	-moz-border-radius-bottomleft:0;
	border-bottom-left-radius:0
}
.ie .input-prefix.select select {
	padding-right:0;
	display:table-cell;
	outline:0px solid #000
}
.input-prefix,.input-suffix {
	display:table-cell;
	background-color:#edefed;
	width:1px;
	white-space:nowrap;
	vertical-align:top
}
.input-prefix.btn,.input-suffix.btn {
	padding-top: 7px;
	padding-bottom: 6px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
.modal-header{background:#e5e5e5; font-size:16px}
.modal-inside{
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom: 0px
}
.modal-inside .modal-field,.form-group .modal-field{
	display:block;
	height:43px;
	border-radius:0;
	width:100%;
	font-weight:normal;
	border:1px solid #ccc;
	font-size:14px;
	padding: 6px 12px;
	-webkit-appearance: none;
}
.modal-inside input :focus{
	position:relative;
	z-index:1;
	outline: none !important;
	box-shadow:none !important;
	border-color: none !important;
	-webkit-box-shadow: none !important;
}
.modal-content {
	position:relative;
	overflow:hidden;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	background-color:#fff;
	margin-left:auto;
	margin-right:auto;
	max-width:520px
}
.modal-content:focus {
	outline:none
}
.modal-close {
	padding:8px;
	margin-right:-8px;
	margin-top:-8px
}
.modal-open {
	overflow:hidden
}
.modal-absolute {
	position:absolute
}

	.modal {
		background:none
	}
	.modal-header {
		text-align:center
	}
	.modal-header-menu{background:none}
	.modal--footer {
		position:absolute;
		left:0;
		bottom:0;
		width:100%
	}
	.modal-table,.modal-cell {
		display:block
	}
	.modal-cell {
		padding:0
	}
	.modal-content-menu {
		max-width:none;		
		background-color: rgba(21,101,192,0.95);
		height:100%;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
		overflow:auto;	
	}
	.modal-dialog{margin:0 auto}
	.close {
	  font-size:24px;
	  color: #fff;
	  filter: alpha(opacity=100);
	  opacity: 1;
	}
	.close:hover,
	.close:focus {
	  color: #fff;
	  text-decoration: none;
	  cursor: pointer;
	  filter: alpha(opacity=50);
	  opacity: .5;
	}
	.modal.fade:not(.in).right .modal-dialog {
	-webkit-transform: translate3d(25%, 0, 0);
	transform: translate3d(25%, 0, 0);
	}
	a.topmenu-link:link,a.topmenu-link:visited  {display:block;font-size:16px;padding-bottom:5px; color: #fff; text-decoration:none }
	a.topmenu-link:hover { color: #90CAF9; }
}
a {
  color: #42A5F5;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #90CAF9;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.help-block {font-size:11px;color:red; margin-bottom: 5px!important;}
.input-container {
  position:relative;
}
.form-group .decorative-field {
	display: block;
    width: auto;
    height: auto;
    min-width: 16px;
    padding-right: 10px;
    font-size: 16px;
    font-weight: normal;
    line-height: 45px;
    text-align: center;
    text-shadow: none;
    position:absolute;
    right:0;
    z-index:3;
	cursor: pointer;
}
.warning-unavailable{margin-left:5px;margin-right:5px;width:15px; height:15px;background:#cfcfcf}
.modal{ z-index: 900000;}
.three-bars{color:#424242}
.top-search-area{width:100%; margin:0 auto;}
.top-search-area.stuck {
			position:fixed;z-index:80000; background:#f4f4f4;
			top:0;box-shadow:0 2px 4px rgba(0, 0, 0, .3);
		}
.navbar .container{width:940px; }
.search-bar .navbar-toggle:hover, 
.search-bar .navbar-toggle:focus { 
  color: #999999;
}
.search-bar .navbar-toggle {
  float: left;margin:0 0 0 25px; cursor:pointer
}

.bigcalendar-waiting-icon{display:block; position: absolute; font-size:35px; color:#212121; left: 0; 
  right: 0;margin-top:120px; margin-left:auto; margin-right:auto; text-align:center; z-index:90000}
.calendar-waiting-icon{display:block; position: absolute; font-size:35px; color:#212121; margin-top:60px; margin-left:90px; text-align:center}
.calendar-legends{display: block;width:93px; height:34px;background:url(../images/legend-small.png) no-repeat; margin:5px auto}
.calendar-legends-lg{display:block; position: relative;width:144px; height:49px;background:url(../images/legend-lg.png) no-repeat; margin:10px auto 0}

.calendar-table .calendar-today{background:#ff0}
.small-calendars .calendar-table .calendar-header-day{border-top:none}
.calendar-table .cursor{cursor:pointer}
.default-cursor{cursor:arrow !important}
#share-wrap{
  position: relative; 
  width: 100%; 
  height: 45px; 
  margin-top: 20px; 
  text-align: center;
  display: flex;
  justify-content: center;
}
#share-wrap .icon-gray{color:#5e5e5e}
#share-wrap .social-icon-size{font-size:20px; padding:1px 10px}
#question-wrap{position: relative; width:315px; height:100px; background: #fff; border: 1px solid #bdbdbd; margin-top: 20px}
#order-summary-wrap{display:none;position: relative; width:315px; min-height:100px; height:auto; background: #fff; border: 1px solid #bdbdbd; margin-top: 5px; padding:0 5px}
#order-summary-wrap .top-bar{display: block; position: relative;height:30px; line-height:30px;background:#cfcfcf; color:black; text-align: center; font-size:16px; font-weight: 400;}
#cart-summary {
  padding: 10px 10px 0px 10px;
}
#order-summary-wrap .trash-icon{color:#414141; font-size:12px; text-align:center; cursor:pointer}
#order-summary-wrap .trash-icon:hover{color:#f44336;}
#cart-summary-wrap{display:none;position: relative; width: auto; min-height:100px; height:auto; background: #fff; border: 1px solid #bdbdbd; margin-top: 10px;}
#cart-summary-wrap .top-bar{display: block; position: relative;height:30px; line-height:30px;background:#cfcfcf; color:black; text-align: center; font-size:16px; font-weight: 400; }
#cart-summary-wrap .selected-time-slots{font-size:12px;}
#cart-summary-other{display:none;position: relative; width:100%; min-height:100px; height:auto; background: #fff; border: 1px solid #bdbdbd; margin-top: 10px;z-index:400}
#cart-summary-other .selected-time-slots{font-size:12px;}
#cart-summary-other .top-bar{display: block; position: relative;height:30px; line-height:30px;background:#cfcfcf; color:black; text-align: center; font-size:16px; font-weight: 400;}
#order-summary-other .trash-icon{color:#414141; font-size:12px; text-align:center; cursor:pointer}
#order-summary-other .trash-icon:hover{color:#f44336;}
#cart-summary-wrap #edit-times{display:block; position: absolute; width:300px; height:40px; background:#000}


a.datetitle:link,a.datetitle:hover{text-decoration: none;font-size:1.2em;font-family: 'robotomedium', sans-serif; color:#757575;line-height:1.1em; text-align:center; margin-left:auto;margin-right:auto;padding:5px 0 5px;}

#calendar-time-wrap .timeslot-col {
  width:78px; 
  float:left; 
  border-right: 1px solid #bdbdbd; 
  text-align:center
}
#calendar-time-wrap  .lasttimeslot-col{border-right: none;width:77px; }
#calendar-time-wrap .title{color:#2196f3; font-size:26px; text-align:center}
#calendar-time-wrap .trash-icon{color:#f44336; font-size:16px; text-align:center; cursor:pointer}
#calendar-time-wrap .subtitle{color:#757575; font-size:18px; text-align:center; margin-left:auto; margin-right:auto}

#calendar-time-wrap .time-slots{margin:5px 0}
#calendar-time-wrap .last-time-slot{ border-bottom:1px solid #bdbdbd;}
#calendar-time-wrap .selected-time-slots{font-size:11px;margin:10px 0 0}
#calendar-time-wrap .time-slot{display:block; position: relative;height:25px;line-height:25px; color:#757575; text-align: center; font-size:10px; border-top:1px solid #bdbdbd;}
#calendar-time-wrap .time-slot-available{background:#fff; cursor: pointer}
#calendar-time-wrap .time-slot-on{background:#e3f2fd;}
#calendar-time-wrap .time-slot-off{background:#cfcfcf; color:#e9e9e9}
#calendar-time-wrap .time-slot-events{background:#cfcfcf}
#calendar-time-wrap .time-slot-green{background:#A5D6A7;cursor:pointer}
#calendar-time-wrap .time-slot-selected{background:#90caf9; color:#fff;}
.orange-circle{display:block; position:absolute;width: 30px;height: 30px; left:208px; margin-top:7px;line-height:30px; text-align:center;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%; background:#7a7a7a; color:#FFF; font-family: 'robotomedium', sans-serif; font-size:16px}
.gray-circle{display:block; position:absolute;width: 30px;height: 30px; left:285px; margin-top:7px;line-height:30px; text-align:center;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%; background:#7a7a7a; color:#FFF; font-family: 'robotomedium', sans-serif; font-size:16px; z-index:5000}
.time-fine-tune{padding:1px 15px!important}
.search-bar{padding:0; margin:0}
.search-bar .navbar-default{ border:none; background:none; margin:0; padding-bottom:0}
.search-bar .navbar-inner{box-shadow:none;padding:0; margin:0}
.search-bar form{margin-bottom:0; }
.search-bar input[type="text"],.search-bar input[type="text"].calendar{height:40px;font-size:14px}
.ie8 .search-bar input[type="text"].ie8 .search-bar input[type="text"].calendar{line-height:28px}
.search-bar.navbar-inverse input[type="text"]{border-color:#2158ad}
.search-bar input[type="text"].calendar{margin-right:5px;margin-left:5px;padding:4px 6px;}
.search-bar input[type="text"].calendar{position:relative;z-index:2}
.search-bar .search-btn{margin-top:0;width:120px;padding:8px 0}
.search-bar .navbar-inner{border:0}
.search-bar .navbar-inner-old{border-top:1px solid #fff}
.search-bar-separator{position:relative;-webkit-box-shadow:0 2px 6px -2px rgba(0,0,0,0.2);-moz-box-shadow:0 2px 6px -2px rgba(0,0,0,0.2);box-shadow:0 2px 6px -2px rgba(0,0,0,0.2)}
#header .hidden-desktop,#header .visible-tablet,#header .visible-phone{display:none}
.search-bar input.calendar-{cursor:pointer}
.search-bar .or-block{width:14px; height:40px;}
.search-bar .searchbar-gray-circle{display:block; position:absolute;width: 30px;height: 30px;line-height:30px; margin-left:-5px; margin-top:5px;text-align:center;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%; background:#7a7a7a; color:#FFF; font-family: 'robotomedium', sans-serif; font-size:16px; z-index:500}
.logo-image{
  position: relative;
  left:0;
  right:0;
  bottom:0;
  height:50px; 
}
.logo-image-small{height:40px; }
@-webkit-keyframes checkmark {
  0% {
    height: 0;
    width: 0;
    opacity: 1;
  }
  20% {
    height: 0;
    width: 37.5px;
    opacity: 1;
  }
  40% {
    height: 65px;
    width: 37.5px;
    opacity: 1;
  }
  100% {
    height: 65px;
    width: 37.5px;
    opacity: 1;
  }
}
@-moz-keyframes checkmark {
  0% {
    height: 0;
    width: 0;
    opacity: 1;
  }
  20% {
    height: 0;
    width: 37.5px;
    opacity: 1;
  }
  40% {
    height: 65px;
    width: 37.5px;
    opacity: 1;
  }
  100% {
    height: 65px;
    width: 37.5px;
    opacity: 1;
  }
}
@keyframes checkmark {
  0% {
    height: 0;
    width: 0;
    opacity: 1;
  }
  20% {
    height: 0;
    width: 37.5px;
    opacity: 1;
  }
  40% {
    height: 75px;
    width: 37.5px;
    opacity: 1;
  }
  100% {
    height: 75px;
    width: 37.5px;
    opacity: 1;
  }
}
@media only screen and (min-width: 320px) {
  .facilitron-header{
    display:block; 
    position:fixed;
    /*height:70px; */
    background:#fff; 
    width:100%;
    /*padding:10px 0; */
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08), 0 2px 4px 0 rgba(0, 0, 0, 0.12);
    z-index: 2000;
  }
  @media only screen and (min-width: 960px) {
    .facilitron-header{
      position: fixed;
    }
  }
  .facilitron-logo-container {
    padding-left: 5px;
  }
  #top-navbar {
    padding-right: 0px;
  }
  .logo-facilitron {
    margin: 0;
    height: 50px;
  }
  #view-photos {
    position: absolute;
    bottom: 10px;
    left: 15px;
  }
}
@media only screen and (min-width: 992px) {
  #top-navbar {
    padding-right: 15px;
  }
  .facilitron-logo-container {
    padding-left: 15px;
  }
  .logo-facilitron {
    margin: 0;
    height: 55px;
  }
  #view-photos {
    position: absolute;
    bottom: 10px;
    left: 20px;
  }
}
@media(min-width:1200px){
}
@media(min-width:990px) and (max-width:1200px){.navbar .container{width:945px;}
.search-bar input.search-field{width:230px; margin-left:5px;}
.search-bar input.calendar{width:220px;}
.welcome-wrapper2 ul li{display:none; padding:0 10px;font-size:12px}
}

@media(min-width:768px) and (max-width: 991px){.navbar .container{width:729px;}
.search-bar input.search-field{width:220px; margin-left:10px; }
.search-bar input.calendar{width:200px;}
}
@media(max-width:767px){.navbar.gt-navbar .btn-navbar-trav{margin-right:0}
.navbar .container{width:auto;margin:0;}
.search-bar .navbar-collapse{border-top: none; padding-left:0; padding-right:0}
.search-bar .navbar-inner{padding:5px 10px;}
.search-bar .or-block{width:14px; height:10px; padding:0; margin:0}
.search-bar .searchbar-gray-circle{top:42px;margin: 0 auto;
  left: 0;
  right: 0;}
.search-bar input.search-field{width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0 5px;height:40px;margin-bottom:0;margin-right:0;}
.search-bar input[type="text"].calendar{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;width:220px;height:40px; margin-left:0; float:left;margin-top:0}
.search-bar .search-btn{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;float:right;width:110px;height:40px;margin-top:0;margin-right:1px;}
}
@media(max-width:480px){.search-bar input[type="text"].calendar{width:100%;margin-right:0;font-size:13px}
.navbar .container{width:auto;margin:0}
.search-bar .navbar-collapse{border-top: none; padding-left:0; padding-right:0}
.search-bar input[type="text"]{font-size:13px}
.search-bar .search-btn{width:100%; float:none; margin-top:15px}
.logo{display:block;position:relative;margin-top:10px; margin-left:23px;}
}
.featured-listings .featured-property .img-overlay{position:absolute;bottom:0;right:8px;height:22px;width:27px;padding-top:3px;background-color:#e6e8eb;border-top-left-radius:5px;border-top-right-radius:5px;text-align:center; cursor:pointer}
.search-results-body{ margin-top:10px}
.container-search-results{margin-top:25px}
.facility-image{width:100%}
.listing-row{padding:10px 35px 10px;border-top:1px solid #fdfbfb;border-bottom:1px solid #e7e3e4; margin-right: -15px;margin-left: -15px;}
.listing-row:first-child{border-top:0}
.listing-row .listing-column-photo{float:left;position:relative;margin-left:0}
.listing-row .listing-column-photo .img-overlay{position:absolute;bottom:0;right:8px;height:22px;width:27px;padding-top:3px;background-color:#f4f4f4;border-top-left-radius:5px;border-top-right-radius:5px;text-align:center; cursor:pointer}
.listing-row .listing-image{border:0;height:127.5px;width:170px}
.ie8 .listing-row .listing-img{width:170px}
.listing-row .listing-column-content{position:relative;min-height:130px;margin-left:30px;padding-bottom:5px;float:left}
.listing-row .listing-column-content2{position:relative;min-height:130px;padding-bottom:5px;float:left}
.listing-row .listing-column-content3{position:relative;height:auto;padding-bottom:5px;float:left; overflow: hidden}
.listing-row .unit-compare{display:inline-block}
.listing-row .listing-column-user-action{float:right; margin-right:10px;position: relative; background:#fff}
.listing-row .listing-title{font-size:1.6em;font-family: 'robotobold', sans-serif;line-height:1.1em;margin:0;padding:0;word-wrap:break-word; color:#757575}
.listing-row .listing-title a{color:#757575}
.listing-row .listing-url {color:#757575; cursor:pointer}
.listing-row .listing-desc{font-size:1.1em;line-height:1.1em;margin:0;padding:5px 0;color:#757575}
.listing-row .listing-label{font-size:1.2em;font-family: 'robotomedium', sans-serif;line-height:1.1em;margin:0;padding:5px 0;}
.listing-row .lsting-subtitle{font-size:1.4em;font-family: 'robotomedium', sans-serif;line-height:1.1em; padding: 5px 0;color:#757575}
.listing-row .datetitle{display:block; width:100px;background:#000; text-align:center; margin-left:auto;margin-right:auto;padding:5px 0 5px;}
.listing-row .btn-previous{width:14px; height:14px; font-size:14px; color:#757575;float:left;cursor:pointer;padding:5px 10px 10px; margin-left:10px}
.listing-row .btn-next{ width:14px; height:14px; font-size:14px; color:#757575; float:right; cursor:pointer;padding:5px 0 10px; margin-right:20px}
.listing-row .booknow-btn{font-size:14px}
.listing-row .listing-match{font-size:1.1em;font-weight:400;line-height:1.1em;margin:0;padding:10px 0;word-wrap:break-word}
.listing-row .book-now-wraper{margin-top:30px;}
.listing-row .listing-column-content{width:300px; position:relative;}
.listing-row .listing-column-content2{width:120px; position:relative}
.listing-row .listing-column-content3{width:200px; position:relative; margin:0 6px}
.listing-row .small-calendars,.small-calendars{background:#f4f4f4; width:180px; height:120px;}
.listing-row .no-rigth-border{border-right: none}
.listing-row .column-listing-long{width:291px}
.listing-row .column-listing-short{width:129px}
.listing-row .column-listing-long{float:left}
.listing-row .column-listing-short{float:right;text-align:right}
.popover{
    max-width:430px;
   
}
.unit-preview{width:406px;width:392px;font-size:.8686em;padding:7px;}
.unit-preview .unit-photos{float:left;margin-right:0;margin-left:0}
.unit-preview .unit-photos .photo{height:178px;background:#fff;cursor:pointer;width:239px;overflow:hidden}
.unit-preview .unit-photos .photo img{max-height:178px;max-width:239px}
.unit-preview .unit-map{float:right;widht:200px;margin-left:0}
.unit-preview .unit-details{position:relative;width:239px;border:solid 1px #d8e6ef;font-weight:bold;margin-top:5px}

@media(min-width:990px) and (max-width:1200px){
	.featured-listings .container{width:920px}
	.listing-row .listing-column-content{width:550px; }
}
@media(min-width:768px) and (max-width: 991px){
	.featured-listings .container{width:740px}
	.featured-listings .container .featured-property:first-child{margin-left:20px}
	.listing-row .listing-image{height:113px;width:170px}
	.listing-row .listing-column-content{width:345px;}
	
}
@media(min-width:630px) and (max-width:767px){
h1{font-size:24px;line-height:24px}
h2{font-size:20px;line-height:24px}
h3{font-size:20px;line-height:24px}
.listing-row{padding:10px 15px 10px;}	
.listing-row .listing-column-content{width:275px;}
.listing-row .listing-image{height:92px;width:124px;}
}
@media(min-width:479px) and (max-width:631px){
.small-calendars{background:#f4f4f4; width:180px; height:120px; margin-left:auto;  margin-right:auto;}
h2{font-size:18px;line-height:20px}
h3{font-size:18px;line-height:20px}
.listing-row{padding:10px 15px 10px;}
.listing-row .listing-column-user-action{float:right; margin-right:0px}
.listing-row .listing-image{height:60px!important;width:90px!important}	
.listing-row .listing-column-content{width:170px;}
h5{display:none}
}
@media(max-width:480px){
.small-calendars{background:#f4f4f4; width:180px; height:120px; margin-left:auto;  margin-right:auto;}
h2{font-size:18px;line-height:20px}
h3{font-size:18px;line-height:20px}
h5{display:none}
.listing-row{padding:10px 15px 10px; overflow:hidden}
.listing-row .listing-column-photo{width:60px; float:left}
.listing-row .listing-column-content{width:180px; margin-left:20px;min-height:30px; float:left;}
.listing-row .listing-column-user-action{width:100%; height:45px; float:none; clear:both;  }
.listing-row .booknow-btn{ float:right; margin-top:5px;}
.listing-row .listing-image{height:47px!important;width:70px!important}
.listing-title{font-size:1.2em!important;}
.listing-match{float:left;}
.logo-image{
  display:block;
  position: relative;
  left:0;
  right:0;
  bottom:0;
  margin:auto;height:30px; 
}
}
@media(max-width:979px){h1{font-size:30px;line-height:30px}
h2{font-size:26px;line-height:30px}
}

.container-marketing a{font-weight:300}
.text-right .btn{padding-right:0}
hr.peekaboo{margin-top:0}
.mk-section-body{margin-top:34px}
.mk-bullet-text{margin-bottom:20px}
.mk-primary-action{margin-top:14px}
.mk-secondary-action{margin-top:10px}
.mk-img-container{overflow-y:hidden}
.header-bce{border-bottom:0}
.welcome-wrapper{height:50px;background-color:transparent;box-shadow:0 2px 3px 1px rgba(0,0,0,0.2);z-index:2;position:relative;text-align:center;color:#fff; font-size:17pt; line-height:50px}
.welcome-wrapper div{padding: 0}
.welcome-wrapper2{min-height:5px; max-height:40px;background-color:transparent;box-shadow:0 2px 3px 1px rgba(0,0,0,0.2);z-index:2;position:relative;text-align:center; color:#fff;  }
.welcome-wrapper2 ul{margin:0; padding:0; list-style:none;}
.welcome-wrapper2 ul li {display:inline-block;padding:0 10px;font-size:16pt;line-height:30px;}
.welcome-wrapper2 ul li .bullet{font-size:5px; position:relative; line-height:40px;vertical-align: middle}
.imagine-wrapper{min-height:5px; max-height:80px;margin-top:30px; margin-bottom:10px}
.imagine-wrapper2{min-height:5px; max-height:80px; margin-top:20px; margin-bottom:20px}
.background-graphic{position:relative;z-index:1;height:430px}
.background-graphic.background-graphic-2{background:#c2d4e4}

@media(min-width:990px) and (max-width:1200px){
.welcome-wrapper2 ul li{padding:0 10px;font-size:16pt}
}
@media(max-width:767px){.background-graphic{border:0;height:auto;background:none!important}
}
.search-form{position:relative;top:102px;width:670px;border-radius:3px;padding:18px;box-shadow:0 2px 6px rgba(0,0,0,0.4); background: rgba(33,33,33,0.7); margin:0 auto}
.search-form-waiting{position:relative;text-align: center;top:102px;width:740px;border-radius:3px;padding:18px;box-shadow:0 2px 6px rgba(0,0,0,0.4); background: rgba(33,33,33,0.7); margin:0 auto}
.waiting-icon{font-size:20px; color:#ffffff; text-align:center}
.search-form form{margin-bottom:0}
.search-form input,.search-form select{ -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.15);-moz-shadow:inset 0 1px 1px rgba(0,0,0,0.15);box-shadow:inset 0 1px 2px rgba(0,0,0,0.15);padding:0 10px;;font-size:14px;}
.search-form .search-btn{width:118px;float:right; margin-left:5px}
.search-form input[type="text"].calendar{position:relative;z-index:2}
.search-form .navbar-inner{border:0}
.search-form .search-field,.search-form .search-activity,.search-form .address,.search-form .search-type,.search-form .calendar,.search-form .search-btn{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;height:45px;}

.search-form .input-append{position:relative}
.search-form .add-on{position:absolute;right:0;z-index:3}
.search-form .form-control.calendar{width:200px; margin-left:5px; font-size:14px;}
.search-form .form-control.calendar-sm{width:160px; margin-left:5px; font-size:14px;}
.search-form .form-control.address{width:220px; margin-left:5px; font-size:14px;}
.search-form .form-control.search-field{width:300px;font-size:14px;}
.search-form .form-control.search-activity{width:290px;font-size:14px;}
.search-form .form-control.search-activity-sm{width:240px;font-size:14px;}
.search-form .form-control.search-type{width:160px;font-size:14px;}
.ie8 .search-form input{height:50px;line-height:50px}
.search-form .or-label{width:12px; height:20px;display:inline-block;}
.form-search-sm input,.search-form select,.search-form button,.search-form .select {
	display:block;
	height:43px;
	border-radius:0;
	width:100%;
	font-weight:normal;
	border:1px solid #ccc;
	font-size:17px;
	padding: 6px 12px;
	outline: none;
	-webkit-appearance: none;
}
.form-search-sm input:focus,.modal-inside input :focus{
	position:relative;
	z-index:1;
	outline: none !important;
	box-shadow:none !important;
	border-color: none !important;
	-webkit-box-shadow: none !important;
}
@media(max-width:767px){body{padding-left:0;padding-right:0}
.container-marketing hr{margin:40px 0;border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.6)}
.container-marketing hr.peekaboo{margin-top:0}
.welcome-wrapper,.welcome-wrapper2{box-shadow:none}
.search-form{top:0;left:0;width:auto;border-radius:0;padding:0;box-shadow:none; margin-top:5px; background:transparent}
.search-form .form-control.search-field{width:100%}
.search-form .input-group{width:250px; float:left;}
.search-form .form-control.calendar{width:100%; margin-left:0;}
.search-form .form-control.calendar-sm{width:100%; margin-left:0;}
.search-form .form-control.address{width:100%; margin-left:0;}
.search-form .form-control.search-activity{width:100%; margin-left:0;}
.search-form .form-control.search-activity-sm{width:100%; margin-left:0;}
.search-form .form-control.search-type{width:100%; margin-left:0;}
.search-form .or-label{width:20px; display:inline-block; text-align:center}
.search-form .search-btn{width:118px;float:right; margin-bottom:10px}
.search-form .navbar-inner{padding:0 10px}
.date-select-box{margin-top:45px;}
.orange-circle{margin: 0 auto;
  left: 0;
  right: 0; top:38px;}
.gray-circle{margin: 0 auto;
  left: 0;
  right: 0; top:38px;}
.welcome-wrapper{ height:50px; line-height:50px; font-size:22px}
}
@media(min-width:480px) and (max-width:600px){
.welcome-wrapper{ height:50px; line-height:50px; font-size:16px}
.spining-icon{font-size:120px;-webkit-text-stroke: 1px #f4f4f4;}
}
@media(max-width:480px){
.spining-icon{font-size:120px;-webkit-text-stroke: none}
.search-form{margin-top:5px; background:transparent}
.search-form input.search-field{width:100%}
.search-form .form-control.calendar{width:100%; margin-left:0}
.search-form .form-control.address{width:100%; margin-left:0;}
.search-form .form-control.search-activity{width:100%; margin-left:0; margin:0}
.search-form .form-control.search-type{width:100%; margin-left:0;}
.search-form .eor-label{width:100%; margin-left:0; height:0px;text-align:center; display:none}
.search-form .calendar-append{margin-bottom:0;margin-right:0;width:49%}
.search-form .input-group{width:100%; float:none}
.search-form .search-btn{width:100%;float:none;margin-left:0}
.date-select-box{margin-top:0}
.orange-circle{margin: 0 auto;
  left: 0;
  right: 0;top:38px;}
.gray-circle{margin: 0 auto;
  left: 0;
  right: 0; top:38px;}
.welcome-wrapper{font-size:12px; height:40px; line-height:40px}
}
.blue-btn {	
	text-align: center;
	font-weight: 500;
	padding: 6px 12px;
	font-family: 'Inter', sans-serif;
	transition: none;
	border: none;
	font-size: 14px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.12);	
	border-radius: 4px;
	height: auto;
	color: white;	
	background-color: #2473B3;
  cursor: pointer;
}

.blue-btn:hover {
	color:white;
	background-color: #2196f3;
}

.blue-btn:active {
	color:white;
	background-color: #2196f3;
}
@media(max-width:767px){#footer #footer-nav{width:100%}
.spining-icon{font-size:120px;-webkit-text-stroke: 15px #f4f4f4;}
}
.alert-cookies-banner{background-color:#eee;padding:10px;font-size:11.9px;font-family:Arial,sans-serif;color:black;margin-bottom:0;border-color:#999}
.alert-cookies-banner .close{right:0}
.alert-cookies-banner a{color:#2a6ebb!important}
.alert-cookies-banner .small-banner{display:none}
@media(max-width:979px){.alert-cookies-banner .large-banner{display:none}
.alert-cookies-banner .small-banner{display:inline}
}
i[class^="flag-"]:after,i[class*="flag-"]:after{content:' ';height:16px;margin-top:3px;width:22px;border:1px solid #d4d4d4;display:block}
/* details page */
@media (max-width: 500px) {
	 .pull-xs-left {
	  float: left;
	}
	.spining-icon{font-size:120px;-webkit-text-stroke: 15px #f4f4f4;}
}
.pac-container {
    /* put Google geocomplete list on top of Bootstrap modal */
    z-index: 990000;
}
.modal-vertical-centered {
  transform: translate(0, 50%) !important;
  -ms-transform: translate(0, 50%) !important; /* IE 9 */
  -webkit-transform: translate(0, 50%) !important; /* Safari and Chrome */
 }

 @media (max-width: $screen-xs-max) {
    .pull-xs-left {
        float: left;
    }
    .pull-xs-right {
        float: right;
    }
}

@media (min-width: $screen-sm-min) and (max-width: $screen-sm-max) {
    .pull-sm-left {
        float: left;
    }
    .pull-sm-right {
        float: right;
    }
}

@media (min-width: $screen-md-min) and (max-width: $screen-md-max) {
    .pull-md-left {
        float: left;
    }
    .pull-md-right {
        float: right;
    }
}

@media (min-width: $screen-lg-min) {
    .pull-lg-left {
        float: left;
    }
    .pull-lg-right {
        float: right;
    }
}

.hourglass-spin {
  > [class*="fa-hourglass"] {
    animation: showhide 4s steps(1) infinite;
    opacity: 0;
  }

  > .fa-hourglass-end { animation-delay: 2s; }
  > .fa-hourglass-half { animation-delay: 1s; }
  > .fa-hourglass-start { animation-delay: 0s; }
  
  > .fa-hourglass-end.spin {
    animation: showhidespin 4s linear infinite;
  }
}

@keyframes showhide {
  0% { opacity: 1 }
  25% { opacity: 0 }
}
@keyframes showhidespin {
  0% { opacity: 0 }
  74.9999999% { opacity: 0 }
  75% { opacity: 1; transform: rotate(0deg); }
  100% { opacity: 1; transform: rotate(180deg); }
}

.center-flex {
  display: flex;
  align-items: center;
  justify-content: center;
}
